
/**head**/
.head{height: 90px;background: #fff;position: relative;z-index: 99;}
.head .logo{display: block;margin-left: 2%;line-height: 90px;width: 365px;float: left;}
.logo img{width: 100%;}
.head .search_div{
    float:right;height:90px;width: 96px;position: relative;
    background: #8ec31f url("../images/search.png") center no-repeat;
}
.search_div .search_box{
    position: absolute;right:0;top:120%;padding: 8px;background: rgba(255,255,255,.5);
    opacity: 0;transition: top.5s,opacity .5s;visibility: hidden;z-index: 2;width: 230px;
}
.search_div:hover .search_box{opacity: 1;top:100%;visibility: visible;}
.search_box input[type='text']{
    width:200px;height:30px;padding-left: 15px;font-size: 14px;
    float:left;border: 1px solid #ddd;box-sizing: border-box;
}
.search_box input.sea_btn{
    float:left;width: 30px;height:30px;cursor: pointer;
    background:#ddd url("../images/search.png") no-repeat center;background-size: 60%;
}
.head .head_tel{
    display: block;float: right;margin:30px 2%;padding-left: 62px;color:#221814;
    line-height: 30px;border-left: 1px solid #e4e3e2;font-size: 18px;
    background: url("../images/tel.png") 26px center no-repeat;
}
.head .nav{float: right;}
.nav li{float: left;position: relative;width: 115px;text-align: center;}
.nav li.moNav{display: none;}
.nav li>a{display: block;font-size: 16px;color:#333;line-height: 90px;}
.nav li:hover>a,.nav li>a.act{color:#8ec31f;}
.nav li .nav_er{
    position: absolute;background:#fff;width:130px;text-align:center;line-height: 36px;z-index: 2;
    padding: 10px 0;transition: top .5s,opacity .5s;left:calc(50% - 65px);top:120%;opacity: 0;visibility: hidden;
}
.nav li:hover .nav_er{top:100%;opacity: 1;visibility: visible;}
.nav_er a{display: block;color:#333;font-size: 14px;}
.nav_er a:hover{background: #0e6eb8;color:#fff;}
.nav_btn{display: none;width:0.8rem;padding: 0.29rem 0;height:0.9rem;box-sizing: border-box;float:right;background: #0e6eb8;}
.nav_btn span{display: block;margin:0.1rem auto;}
.nav_btn:after,.nav_btn:before{content:" ";margin: auto;}
.nav_btn span,.nav_btn:after,.nav_btn:before{
    display: block;width: 0.4rem;height:0.04rem;transition: all .3s;
    background-color:#fff;border-radius: 0.05rem;position: relative;
}
.nav_btn.openNav span{opacity: 0;}
.nav_btn.openNav:before{transform: rotate(45deg);top:0.14rem;}
.nav_btn.openNav:after{transform: rotate(-45deg);bottom:0.14rem;}
/**banner**/
.banner_list li {
  height: 600px;
  /* 提高浏览器渲染质量 */
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  image-rendering: high-quality;
  -ms-interpolation-mode: bicubic; /* IE优化 */
}

.banner_list li a {
  display: block;
  height: 100%;
}
.banner .bx-wrapper .bx-controls-direction a{border-radius: 50%;background-color: rgba(0,0,0,.4);}
.banner .bx-wrapper .bx-controls-direction a:hover{background-color: rgba(0,0,0,.8);}
.banner .bx-wrapper .bx-prev{left: 7.5%;}
.banner .bx-wrapper .bx-next{right:7.5%;}
/**foot**/
.w1520{max-width: 1520px;margin: auto;}
.slogan_link{
    line-height: 85px;text-align: center;display: block;font-size: 20px;font-weight: bold;
    background:url("../images/bottom.jpg") center/cover no-repeat;color:#fff;
}
.slogan_link .SL_btn{
    display: inline-block;width: 136px;height: 40px;font-size: 14px;font-weight: normal;
    border: 1px solid #fff;border-radius: 21px;line-height: 40px;margin-left: 30px;transition: all .6s;
}
.slogan_link:hover .SL_btn{background:#0a3699;}
.bottom{line-height: 60px;height: 60px;border-top: 1px solid #dedede;font-size: 13px;color:#8a8b94;padding: 0 10px;background:#0e6eb8;}
.bottom .bdshare-button-style0-16 a{height: 30px;padding-left: 30px;margin: 15px 15px 15px 0;}
.bottom .bdshare-button-style0-16 .bds_sqq{background: url("../images/share_qq.png") center no-repeat;}
.bottom .bdshare-button-style0-16 .bds_tsina{background: url("../images/share_xl.png") center no-repeat;}
.bottom .bdshare-button-style0-16 .bds_weixin{background: url("../images/share_wx.png") center no-repeat;}
.bottom .bdshare-button-style0-16:after{display:none;}
.to_top{
    display: block;width: 70px;height: 70px;border-radius: 10px;position: absolute;z-index: 98;
    background:#221814 url("../images/to_top.png") center no-repeat;right: 1.5%;top: 1000px;
}
.foot{padding: 45px 80px 30px 80px;background: #f8f8f8;}
.foot .foot_nav{float: left;}
.foot_nav dl{float: left;width: 160px;}
.foot_nav dl dt a{display: block;font-size: 16px;color:#333;font-weight: bold;line-height: 26px;margin-bottom: 6px;}
.foot_nav dl dd a{display: block;font-size: 14px;color:#666;line-height: 26px;}
.foot_nav dl dt a:hover, .foot_nav dl dd a:hover{color:#0a3699;}
.foot .foot_con{float: right;color:#333;margin-left: 55px;}
.foot_con .FC_T1{line-height: 40px;font-size: 18px;}
.foot_con .FC_T2{line-height: 36px;font-size: 26px;color:#8a8b94;font-weight: bold;}
.foot_con .FC_T3{line-height: 24px;font-size: 12px;}
.foot .foot_qr{
    float: right;padding:8px 16px 16px;background: #f8f8f8;line-height: 30px;
    text-align: center;font-size: 14px;color:#333;border-radius: 5px;
}
.foot_qr img{display: block;max-width: 100%;}
/**about**/
.ind_abt{
    margin-bottom: 10px;padding:80px 0 85px;
    background: url("../images/ind_abt_bg.jpg") center bottom no-repeat;
}
.ind_abt .indAbt_T {
    text-align: center;line-height: 40px;margin-bottom: 55px;font-size: 28px;font-weight: bold;color:#333;
}

.ind_abt .indAbt_T span {
    font-family: Arial;
    font-size: 42px;
    color: #222222;
    font-weight: bold;
    opacity: 0.06;
}

.ind_abt .indAbt_TT{
    font-size: 15px;line-height: 38px;color:#333;text-align: center;max-width: 1350px;margin: auto;padding: 0 20px;
}
.ind_abt .indAbt_link{padding-top: 55px;text-align: center;font-size: 0;}
.indAbt_link a{display: inline-block;width: 240px;font-size: 16px;line-height: 48px;color:#221814;max-width: 24%;}
.indAbt_link a i{
    display: block;width: 88px;height: 88px;border: 1px dashed #433a37;border-radius: 50%;margin: auto;
}
.indAbt_link a.IAL_1 i{background: url("../images/ind_abt_01.png") center no-repeat;}
.indAbt_link a.IAL_2 i{background: url("../images/ind_abt_02.png") center no-repeat;}
.indAbt_link a.IAL_3 i{background: url("../images/ind_abt_03.png") center no-repeat;}
.indAbt_link a.IAL_4 i{background: url("../images/ind_abt_04.png") center no-repeat;}
.indAbt_link a:hover{color:#0a3699;}
.indAbt_link a:hover i{animation: rubberBand 1s;}
/**product**/
.ind_pro{position: relative;}
.ind_pro .indPro_title{
    width: 34%;height: 100%;left: 0;top: 0;position: absolute;box-sizing: border-box;padding:0 85px;
    background: url("../images/ind_pro_bg.jpg") center no-repeat;background-size: cover;
}
.indPro_title .indPT_T1{font-size: 50px;line-height: 60px;font-weight:bold;color:#FFFFFF;font-family: Arial;}
.indPro_title .indPT_T2{font-size: 34px;color:#FFFFFF;margin: 25px 0;}
.indPT_T2:after{
    content: "";display: block;width: 30px;height: 4px;margin:25px 0;background: #FFFFFF;
}
.indPro_title .indPT_T3{font-size: 16px;line-height: 28px;color:#FFFFFF;}
.ind_pro .indPro_list{width: 66%;margin: 0 0 0 auto;}
.indPro_list .indPro_one{display: block;width: 50%;float: left;position: relative;}
.indPro_one .indPro_pic{overflow: hidden;}
.indPro_one .indPro_pic img{width: 100%;transition: all 2.5s;}
.indPro_one:hover .indPro_pic img{transform: scale(1.1);}
.indPro_one .indPro_txt{
    position: absolute;width: 100%;height: 100%;left: 0;top: 0;opacity: 0;transition: all .8s;
    background:rgba(0,0,0,.7);color:#fff;box-sizing: border-box;padding:0 25px;overflow: hidden;
}
.indPro_txt .indPro_T{font-size: 28px;text-align: center;line-height:28px;margin-bottom: 30px;}
.indPro_T:after{
    content: "";display: block;width: 40px;height: 4px;margin: 30px auto 0;background: #fff;
}
.indPro_txt .indPro_TT{line-height: 26px;font-size: 16px;max-width: 430px;margin: auto;}
.indPro_txt:after{
    content: "";display: block;width: calc(100% - 40px);height: calc(100% - 40px);
    position: absolute;left: 20px;top: 20px;border: 2px solid #fff;box-sizing: border-box;
    transition: all .8s;transform: scale(1.3);
}
.indPro_one:hover .indPro_txt{opacity: 1;}
.indPro_one:hover .indPro_txt:after{transform: scale(1);}
.indPro_one:hover .indPro_name {
    opacity: 0;
    visibility: hidden;
}
.indPro_one .indPro_name{	
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 50%;
    height: 100px;
    line-height: 100px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color:#fff;
    font-size: 26px;
    text-align: center;
    background: rgba(0,0,0,0.2);
    border-radius: 4px;
    z-index: 2;
    white-space: nowrap;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease, visibility 0.3s ease;	
}
/**news**/
.ind_news{position: relative;}
.ind_news .indNews_pic{width: 34%;height: 100%;position: absolute;left: 0;top: 0;margin: auto;}
.indNews_pic .INP_one{
    position:absolute;width: 100%;height: 100%;left: 0;top: 0;display: none;background-size: cover;
}
.ind_news .indNews_list{width: 66%;margin: 0 0 0 auto;}
.indNews_list .INB_one {
    display: block;height: 160px;padding: 25px 40px 10px 60px;
    position: relative;box-sizing: border-box;
}
.INB_one .INB_type {
    width: 85px;line-height: 28px;text-align: center;font-size: 12px;color: #666;transition: all .3s;
    border-radius: 14px;position: absolute;right: 40px;top: 30px;background: #f7f7f7;
}
.INB_one .INB_T {line-height: 38px;font-size: 22px;color: #333;width: calc(100% - 90px);transition: all .3s;}
.INB_one .INB_TT {font-size: 14px;line-height: 23px;color: #666;margin: 5px 0;transition: all .3s;}
.INB_one .INB_time {line-height: 30px;font-size: 16px;color: #999;font-family: Arial;transition: all .3s;}
.indNews_list .INB_one:nth-child(odd) {background: #f7f7f7;}
.INB_one:nth-child(odd) .INB_type {background: #fff;}
.INB_one:nth-child(odd) .INB_T {color: #666;}
.indNews_list .INB_one.act{background: #d3b674;}
.INB_one.act .INB_type{background: #fff;}
.INB_one.act .INB_TT, .INB_one.act .INB_T , .INB_one.act .INB_time{color: #fff !important;}
.ind_news .news_now{
    width: 96px;height: 56px;border-radius: 28px;position: absolute;top: calc(16.66% - 28px);transition: all .6s;
    background: #fff url("../images/more.png") center no-repeat;z-index: 2;left: calc(34% - 48px);
}

.nav li{position: static;}
.nav li .navEr_box{
    position: absolute;width: 100%;left: 0;top: 100%;display: none;
    padding: 30px 0px 40px;box-sizing: border-box;background: rgba(0,0,0,.5);
}
.navEr_box .navEr_intro{float:right;}
.navEr_intro .navEr_pic{width: 237px;float: left;overflow: hidden;margin:0 20px 0 30px;}
.navEr_pic img{width: 100%;transition: all 2s;}
.navEr_pic:hover img{transform: scale(1.1);}
.navEr_intro .navEr_txt{float: left;font-size: 13px;line-height: 28px;color:#fff;max-width: 350px;}
.navEr_txt a{font-size: 12px;color:#e5e9fc;display: block;margin-top:10px;}
.navEr_box .navEr_main{float: right;}
.navEr_main .navEr_list{
    width: 120px;border-right: 1px solid #d6a53c;float: left;text-align: center;  height: 120px;
}
.navEr_list a{
    display: block;line-height: 40px;font-size: 18px;color:#fff;
}
.nav_cir{
    position: absolute;border: 6px solid transparent;
    border-bottom:10px solid #a4a4a4;bottom:0;transition: all .6s;
}
@media (max-width: 1025px) {
    .nav li .navEr_box{position: relative;left: 0;top: 0;background: #fff;padding: 0;}
    .navEr_box .navEr_intro{display: none;}
    .navEr_box .navEr_main{float: none;}
    .navEr_main .navEr_list{
        width:100%;border-right:none;float: none;height:auto;
    }
    .navEr_list a{color:#333;}
    .navEr_list a:hover{background: #0a3699;color: #fff;}
    .nav_cir{display: none;}
}

.in_banner{height: 300px;}
.in_main{background: url("../images/in_bg.jpg");padding-top: 12px;}
.in_address{
    line-height: 30px;padding:12px 20px;font-size: 13px;color:#333;
    background: url("../images/in_address.jpg") left center no-repeat;
}
.in_address a{font-size: 15px;color:#333;}
.in_address span{color:#0a3699;}
.in_top{padding: 0 16px;background: #f7f7f7;}
.in_top .in_title{padding: 10px 0;}
.in_title .inT_EN{font-size: 16px;color:#bababa;}
.in_title .inT_CN{font-size: 18px;color:#333;}
.in_top .in_nav{}
.in_nav a{
    display: inline-block;padding: 0 18px;line-height: 62px;
    font-size: 18px;color:#333;border-top: 4px solid transparent;
}
.in_nav a.act{border-top-color: #8ec31f;background: #fff;color:#333;}
/****/
.abt_txt{padding-bottom: 80px;}
.abt_txt .abt_T{
    font-size: 24px;font-weight: bold;color:#333;text-indent: 35px;line-height: 40px;padding: 35px 0 12px;
}
.abt_txt .abt_TT{font-size: 14px;line-height: 40px;color:#666666;text-align: justify;text-indent: 35px;min-height: 280px;
padding-top:35px;}
/**honor**/
.honor_main{padding: 50px 0;}
.honor_main .honor_list{padding:0 0 10px;}
.honor_list .honor_one {
    margin:0 1.5% 35px;width: 30.33%;float: left;padding-bottom: 40px;height:270px;line-height: 270px;
    background-size: 100% 50px;text-align: center; background-color:#F8F8F8
}
.honor_list .honor_one:nth-child(3n){margin-right: 0;}
.honor_list .honor_one img{
    vertical-align: bottom;max-width: 80%;max-height: 100%;cursor: pointer;box-sizing: border-box;
}
.honor_list .honor_one:hover img{animation: bounce 1.5s;}

.mask-wrap {
    position: fixed;left: 0;top: 0;width: 100%;height: 100%;
    z-index: 99999;text-align: center;display: none;
}
.mask-bg {
    width: 100%;height: 100%;position: absolute;left: 0;
    top: 0;background: #000;opacity: .7;
}
.mask-main {
    width: 800px;height: 600px;position: absolute;
    top: 50%;margin-top: -300px;left: 50%;margin-left: -400px;
}
.mask-img {width: 100%;height: 500px;}
.mask-img .img-md {max-width: 100%;max-height: 100%;}
.mask-img img{max-width: 100%;max-height: 100%;transition: all .3s;position: relative;top:50%;transform: translateY(-50%);}
.mask-main p {
    font-size: 18px;color: #fff;max-width: 270px;margin: auto;
    line-height: 40px;height:40px;background: #000;border-radius: 20px;
}
.mask-pager li {position: absolute;top: 25%;cursor: pointer;height: 50%;width: 10%;}
.mask-pager .prev {left: 10%;background: url("../images/mask_left.png") no-repeat center;}
.mask-pager .next {right: 10%;background: url("../images/mask_right.png") no-repeat center;}
.mask-close {
    width: 30px;height: 30px;position: absolute;right: 20%;
    top:20%;cursor: pointer;transition: all 1s;
    background: url("../images/mask_off.png") no-repeat center center;
}
.mask-close:hover{transform: rotate(360deg);}

@media (max-width: 800px) {
    .mask-main {width: 100%;height: 100%;top: 0;margin-top: 0px;left: 0;margin-left: 0px;}
    .mask-img {height: 80%;width: 96%;margin:10% auto;}
    .mask-main p {margin-top: -40px;}
    .mask-pager .prev {left: 5%;}
    .mask-pager .next {right: 5%;}
    .mask-close {background-size: 32px;}
    .mask-img img{position: relative;top: 50%;transform: translateY(-50%);}
}

/**product**/
.pro_main{padding: 40px 0 45px;}
.pro_main .pro_list{padding-bottom: 20px;}
.pro_list .pro_one{display: block;width: 23.8%;margin-right: 1.6%;margin-bottom: 40px;float: left;}
.pro_list .pro_one:nth-child(4n){margin-right: 0;}
.pro_one .pro_pic{
	width: 100%;
    overflow: hidden;
    height: 200px; /* 设置统一高度 */
    position: relative;
}
.pro_one .pro_pic img{
    width: 100%;
    height: 100%;
    object-fit: cover; /* 关键：保持比例填充容器，会裁剪部分图片 */
    transition: all 2.5s;
}
.pro_one:hover .pro_pic img{transform: scale(1.1);}
.pro_one .pro_txt{
    margin-top: 2px;background: #0e6eb8;font-size: 14px;
    text-align: center;line-height: 50px;color:#fff;
}
/**pro date**/
.jqzoom{border:1px solid #d5d5d5;position:relative;cursor:pointer;}
.zoomdiv{z-index:100;position:absolute;background:#fff;border:1px solid #ccc;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;background: url("../images/fdj.png") no-repeat center;width: 160px !important;height: 160px !important;}
/*****/
.proD_main{padding: 60px 0 80px;}
.proD_main .proD_T{line-height: 46px;margin-bottom: 20px;font-size: 22px;font-weight: bold;text-align: center;color:#63470b;}
.proD_main .proD_show{padding:0 58px;max-width: 750px;margin:0 auto 50px;}
.proDS_A{position: relative;}
.proDS_A img{width: 100%;}
.proDS_B{margin-top:10px;}
.proDS_B ul li{border: 1px solid #ccc;box-sizing: border-box;cursor: pointer;}
.proDS_B .bx-wrapper .bx-controls-direction a{width: 35px;height: 100%;background-color: #d1d1d1;border-radius: 3px;top: 0;margin-top: 0;}
.proDS_B .bx-wrapper .bx-controls-direction a:hover{background-color: #aaa;}
.proDS_B .bx-wrapper .bx-prev{left: -58px;}
.proDS_B .bx-wrapper .bx-next{right:-58px;}
.proD_intro .proDInt_T{padding: 9px 0;border-bottom: 1px solid #ccc;}
.proDInt_T span{
    display: block;font-size: 15px;color:#7c590e;font-weight: bold;line-height: 23px;
    border-left: 7px solid #0a3699;padding-left: 10px;
}
.proD_intro .proDInt_TT{font-size: 14px;line-height: 25px;color:#666;padding: 30px 0;min-height: 230px;text-align: justify;}
.back{
    width: 152px;line-height: 52px;display: block;border-radius: 4px;
    font-size: 14px;color:#fff;text-align: center;background: #0a3699;margin: auto;
}
.back i{
    display:inline-block;padding-left: 32px;
    background: url("../images/back.png") left center no-repeat;
}
/**news**/
.news_main{padding: 0 45px 50px;}
.news_main .newsS_A{padding: 48px 0 58px;}
.newsSA_list .newsSA_one{display: block;}
.newsSA_one .newsSA_pic{width: 447px;float: left;overflow: hidden;}
.newsSA_one .newsSA_pic img{width: 100%;transition: all 3s;}
.newsSA_one:hover .newsSA_pic img{transform: scale(1.1);}
.newsSA_one .newsSA_txt{width: calc(95% - 450px);float: right;}
.newsSA_txt .newsSA_T{font-size: 18px;font-weight: bold;color:#333;padding: 26px 0 16px;line-height: 30px;transition: all .6s;}
.newsSA_one:hover .newsSA_txt .newsSA_T{color:#0a3699;}
.newsSA_txt .newsSA_TT{font-size: 14px;line-height: 30px;color:#666;}
.newsSA_txt .newsSA_time{
    margin-top: 15px;line-height: 30px;font-size: 14px;color:#999;padding-left: 30px;
    background: url("../images/time.png") left center no-repeat;
}
.newsS_A .bx-wrapper{background: transparent;}
.newsS_A .bx-wrapper .bx-controls-direction a{width: 30px;height: 30px;top: inherit;margin-top: 0;bottom:0;}
.newsS_A .bx-wrapper .bx-prev{right:50px;background: url("../images/to_left_02.jpg") center no-repeat;left: inherit;}
.newsS_A .bx-wrapper .bx-next{right:10px;background:url("../images/to_right_02.jpg") center no-repeat;}
.news_main .newsS_B{padding-bottom: 55px;border-top:1px dotted #bdbdbd;}
.newsS_B .newsSB_one{display: block;border-bottom: 1px dotted #bdbdbd;padding: 35px 0 10px;}
.newsSB_one .newsSB_T{line-height: 30px;font-size: 16px;color:#333;margin-bottom: 30px;height: 30px;}
.newsSB_T .fl{font-size: 17px;font-weight: bold;width: calc(100% - 100px);transition: all .6s;}
.newsSB_one:hover .newsSB_T .fl{color:#0a3699;}
.newsSB_one .newsSB_TT{font-size: 14px;line-height: 30px;color:#999;margin-bottom: 16px;}
.newsSB_one .newsSB_link{height: 30px;width: 26px;background: url("../images/more_02.png") center no-repeat;transition: all .6s;}
.newsSB_one:hover .newsSB_link{transform: translateX(15px);}
/**news date**/
.newsD_main{padding: 40px 0 10px;}
.newsD_main .newsD_T{
    line-height: 26px;padding: 10px 0;font-size: 18px;font-weight: bold;color:#333;
}
.newsD_main .newsD_time{line-height: 24px;font-size: 14px;color:#666;}
.newsD_main .newsD_TT{padding:30px 30px 60px;font-size: 14px;line-height: 34px;color:#666;text-align: justify;}
.newsD_main .newsD_TT img {
    width: auto !important;
    max-width: 100% !important;
    height: auto !important;
}
/**contact**/
.con_main{padding-bottom: 130px;}
.con_main .con_pic{margin: 20px 0;text-align: center;}
.con_pic img{max-width: 100%;}
.con_main .con_txt{
    max-width: 880px;margin: auto;background: #f9f9f9;
    box-sizing: border-box;padding: 30px 40px;color:#333;
}
.con_txt .con_T{line-height: 32px;font-size: 20px;font-weight:bold;margin-bottom: 20px;}
.con_TT .conT_one{font-size: 14px;line-height: 25px;display: inline-block;margin-right: 30px;}


.index-row4{background: #fcfcfc;padding-top: 20px;}
.newsListBox{padding-left: 3%;padding-right: 3%;background: #fff;overflow: hidden;}
.ul-newsList li{width: 31%;padding: 0 10px;float: left;margin-bottom: 10px;}
.ul-newsList li .pad .txt{box-shadow: 0 0 10px rgba(202, 202, 202, 0.3);}
.ul-newsList li .time{display: inline-block;width: 65px;height: 72px;text-align: center;background: #8ec31f;color: #fff;
border-radius: 8px;padding-top: 15px;font-size: 12px;margin-bottom: 10px;}
.ul-newsList li .time b{display: block;font-size: 15px;margin-bottom: 5px;}
.ul-newsList li .pic{height: 250px;overflow: hidden;}
.ul-newsList li .pic a{display: block;height: 250px;background-size: cover;background-position: center;background-repeat: no-repeat;
-webkit-transition:.3s;
transition:.3s;}
.ul-newsList li .txt{background: #eaeaea;padding: 15px 15px 20px 15px;font-size: 12px;line-height: 28px;color: #666;overflow: hidden;}
.ul-newsList li .txt p{-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;    
	-webkit-box-orient: vertical;min-height: 56px;}
.ul-newsList li .txt h3 a{font-size: 18px;margin-bottom: 15px;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;    -webkit-box-orient: vertical;}
.ul-newsList li .more a{float: right;margin-top: 15px;width: 80px;line-height: 26px;display: inline-block;text-align: center;background: #0e6eb8;
color: #fff;}
.ul-newsList li:hover .pic a{-webkit-transform: scale(1.1);
-moz-transform: scale(1.1); 
-ms-transform: scale(1.1); 
-o-transform: scale(1.1); 
transform: scale(1.1);
transform-origin: 50% 50%;}
.ul-newsList li:hover .txt h3 a{color: #0a3699;font-size: 18px;}
.ul-newsList li .more a:hover{opacity: .8;
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80)';
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}


.tit-i{text-align: center;font-size: 20px;position: relative;padding-bottom: 10px;margin-bottom: 40px;}
.tit-i h3{font-size: 32px;}
.tit-i span{position: relative;text-transform: uppercase;}
.tit-i:after{content: '';position: absolute;left: 50%;bottom: 0;display: block;width: 26px;height: 2px; background: #0a3699;margin-left: -13px;}

@media (max-width: 1025px) {
.nav li .navEr_box{position: relative;left: 0;top: 0;background: #fff;padding: 0;}
.navEr_box .navEr_intro{display: none;}
.navEr_box .navEr_main{float: none;}
.navEr_main .navEr_list{
width:100%;border-right:none;float: none;height:auto;
}
.navEr_list a{color:#333;}
.navEr_list a:hover{background: #0a3699;color: #fff;}
.nav_cir{display: none;}
}

@media (max-width: 800px) {
.mask-main {width: 100%;height: 100%;top: 0;margin-top: 0px;left: 0;margin-left: 0px;}
.mask-img {height: 80%;width: 96%;margin:10% auto;}
.mask-main p {margin-top: -40px;}
.mask-pager .prev {left: 5%;}
.mask-pager .next {right: 5%;}
.mask-close {background-size: 32px;}
.mask-img img{position: relative;top: 50%;transform: translateY(-50%);}
}

@media (max-width: 1500px) {
.nav li{width: 90px;}
.nav li>a{font-size: 15px;}
}
@media (max-width: 1340px) {
.head .head_tel{display: none;}
.foot .foot_con{margin-left: 25px;}
.foot .foot_nav{width: calc(100% - 420px);}
.foot_nav dl{width: 20%;}
}
@media (max-width: 1025px) {
.magnify_glass{display:none;}
.mag_zone{display:none;}
.head{height:0.9rem;}
.head .logo{line-height:0.9rem;width:3.65rem;}
.head .search_div{display: none;}
.nav_btn{display: block;}
.head .nav{
display: none;position: fixed;top:0.9rem;left: 0;right:0;box-sizing: border-box;z-index: 99;
background: #fff;width: 100%;height:calc(100% - 0.9rem);border-top: 1px solid #666;
}
.nav li{float:none;width: 100%;}
.nav li.moNav{display: block;}
.moNav .search_box{margin: auto;width: 230px;background: rgba(211,182,116,.5);padding: 4px;height: 30px;}
.nav li>a{line-height:46px;color:#333;}
.nav li .nav_er{position: static;width:100%;line-height:30px;padding:0;display: none;opacity: 1;visibility: visible;}

.banner_list li{height:5rem;}
.banner .bx-wrapper .bx-prev{left: 2%;}
.banner .bx-wrapper .bx-next{right:2%;}

.foot{padding: 0.3rem 0.1rem;}
.foot .foot_nav{display: none;}
.foot .foot_con{float: left;}
.bottom{line-height: 42px;}
.bottom .bdshare-button-style0-16 a{margin:6px 10px 6px 0;}
.to_top{width:0.6rem;height:0.6rem;border-radius:0.1rem;background-size: 0.34rem;}
}

@media (max-width: 640px) {
.slogan_link .SL_btn{display: none;}
.slogan_link{line-height:30px;font-size:16px;padding: 0.25rem 0;}
.indPro_one .indPro_name{display: block;}
}
@media (max-width: 520px) {
.slogan_link{font-size:14px;}
.bottom{line-height:24px;padding:0.1rem;text-align: center;}
.bottom .fl{float: none;}
.bottom .fr,.foot .foot_con{display: none;}
.foot .foot_qr{float: none;width: 164px;margin: auto;box-sizing: border-box;}
.foot_qr img{width: 100%;}
.banner .bx-wrapper .bx-controls-direction a{width: 0.6rem;height: 0.6rem;margin-top: -0.3rem;background-size:30%;}
}
/**home**/
@media (max-width: 1400px) {
.ind_pro .indPro_title{padding:0 25px;}
.indPro_T:after{display: none;}
.indNews_list .INB_one{height: 140px;padding-top: 10px;}
.INB_one .INB_type{top: 15px;}
}
@media (max-width: 1025px) {
.ind_pro .indPro_title{width:100%;height:auto;position:relative;padding:0.3rem;text-align:center;}
.indPro_title .vac{top: 0;transform: none;}
.indPro_title .indPT_T1{display: none;}
.indPro_title .indPT_T2{font-size:24px;margin:0.2rem 0;font-weight: bold;}
.indPT_T2:after{display:none;}
.indPro_title .indPT_T3{font-size: 16px;line-height: 28px;color:#FFFFFF;}
.ind_pro .indPro_list{width:100%;}
/****/
.ind_news .news_now{display:none;}
.ind_news .indNews_pic{width:6.4rem;height:5.7rem;position:relative;}
.ind_news .indNews_list{width: 100%;}
}
@media (max-width: 620px) {
.ind_abt{padding: 0.6rem 0;}
.ind_abt .indAbt_T{line-height: 26px;margin-bottom:0.4rem;font-size: 18px;}
.ind_abt .indAbt_TT{font-size: 14px;line-height: 25px;padding: 0 0.2rem;}
.ind_abt .indAbt_link{padding-top:40px;}
.indAbt_link a{max-width: 49%;}
/****/
.indPro_title .indPT_T2{font-size: 18px;}
.indPro_title .indPT_T3{font-size: 14px;}
.indPro_list .indPro_one{width: 100%;float: none;}
.indPro_one .indPro_txt{padding:0 0.3rem;}
.indPro_txt:after{
width: calc(100% - 0.4rem);height: calc(100% - 0.4rem);left:0.2rem;top:0.2rem;border-width: 0.02rem;
}
.indPro_txt .indPro_T{font-size: 18px;margin-bottom:0.3rem;}
.indPro_txt .indPro_TT{font-size: 14px;}
/****/
.indNews_list .INB_one {height:auto;padding:0.2rem 0.3rem;}
.INB_one .INB_type {width: 70px;right:0.3rem;top: 0.2rem;}
.INB_one .INB_T {line-height: 28px;font-size: 16px;width: calc(100% - 80px);}

}

@media (max-width: 997px) {
.in_banner{height:3rem;}
.in_main{padding-top:0;}
.in_address{padding: 5px 20px;}
.in_top, .in_top .in_title{padding:0;float: none;}
.in_title .inT_EN{display: none;}
.in_title .inT_CN{
margin-left: -0.1rem;top: 0;width: calc(100% + 0.2rem);box-sizing: border-box;
display: block;color:#fff;height: 50px;line-height: 50px;padding-left: 0.3rem;
background: #0a3699 url("../images/leftNav_down.png") right 0.3rem center/30px no-repeat;
}
.in_top .in_nav{float: none;margin-left: -0.1rem;width: calc(100% + 0.2rem);display: none;}
.in_nav a{display:block;line-height: 35px;border-top:none;}
.in_nav a.act{background:#0a3699;color: #fff;}
}
@media (max-width: 997px) {
.honor_list .honor_one {margin:0 2% 35px;width:46%;height:250px;line-height: 250px;}
/**/
.pro_list .pro_one{width:40%;margin:0 5% 0.4rem;}
.pro_list .pro_one:nth-child(4n){margin-right: 5%;}
/****/
.news_main{padding: 0 0 0.5rem;}
.news_main .newsS_A{padding:0.4rem 0;}
.newsSA_one .newsSA_pic{width: 400px;}
.newsSA_one .newsSA_txt{width:calc(98% - 410px);}
.newsSA_txt .newsSA_T{padding:0.16rem 0;}
}
@media (max-width: 640px) {
.proD_main{padding:0.6rem 0;}
.proD_main .proD_T{line-height: 30px;font-size: 18px;}
.proD_main .proD_show{padding:0;margin:0 auto 0.5rem;}
.proD_show .proDS_B{padding: 0 32px;}
.proDS_B .bx-wrapper .bx-controls-direction a{width:25px;}
.proDS_B .bx-wrapper .bx-prev{left: -32px;}
.proDS_B .bx-wrapper .bx-next{right:-32px;}
.proD_main .proD_intro{padding: 0 0.2rem;}
.proD_intro .proDInt_TT{padding:0.3rem 0;}
/****/
.newsSA_one .newsSA_pic{width: 447px;float: none;max-width: 100%;margin:0 auto 0.3rem;}
.newsSA_one .newsSA_txt{width:96%;float: none;margin: auto;}
.newsSA_txt .newsSA_T{font-size: 16px;line-height:24px;}
.news_main .newsS_B{padding:0 0.2rem 0.5rem;}
.newsS_B .newsSB_one{padding:0.3rem 0 10px;}
.newsSB_one .newsSB_T{line-height: 24px;margin-bottom:0.16rem;height: 24px;font-size: 14px;}
.newsSB_T .fl{font-size: 16px;width: calc(100% - 85px);}
.newsSB_one .newsSB_TT{margin-bottom:0.16rem;}
.newsSB_one .newsSB_link{height: 20px;}
/****/
.con_main{padding-bottom:0.8rem;}
.con_main .con_txt{padding:0.3rem 0.2rem;}
.con_txt .con_T{line-height: 28px;font-size: 16px;}
.con_TT .conT_one{margin-right:0;display: block;}
}
@media (max-width: 520px) {
.abt_txt{padding:0 0.15rem 0.8rem;}
.abt_txt .abt_T{font-size: 18px;text-indent: 20px;line-height: 30px;}
.abt_txt .abt_TT{line-height: 26px;text-indent: 20px;}
/***/
.honor_list .honor_one{
width: 90%;padding-bottom: 0.4rem;height: 3rem;line-height: 3rem;
background-size: 100% 0.55rem;margin: 0 5% 0.3rem;
}
/***/
.pro_main{padding:0.4rem 0;}
.pro_list .pro_one{width:90%;float: none;max-width: 286px;margin: 0 auto 0.3rem;}
.pro_list .pro_one:nth-child(4n){margin-right: auto;}
.pro_one .pro_txt{line-height: 40px;}
.back{width: 130px;line-height: 42px;}
/****/
.newsD_main{padding:0.4rem 0 1rem;}
.newsD_main .newsD_TT{padding:0.4rem 0.2rem;line-height: 26px;}
}
@media screen and (max-width: 769px){

.ul-newsList li{width: 50%;margin-bottom: 30px;}

}
@media screen and (max-width: 641px){
.tit-i h3,
.tit-query h3{font-size: 20px;}
.tit-i{margin-bottom: 20px;font-size: 14px;}
.ul-newsList li{float: none;width: 100%;}
}

/*public.css 3.2版*/
.list_page{text-align:center;margin:0px;display:block;padding-top:20px; padding-bottom:40px;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}